	/*
  	Flaticon icon font: Flaticon
  	Creation date: 09/07/2019 16:45
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 2em;
  font-style: normal;
  
  /*margin-left: 20px;*/

  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-blogger:before { content: "\f100"; font-weight: bolder;  }
.flaticon-google-play:before { content: "\f101"; font-weight: bolder; }
.flaticon-playstation-logo:before { content: "\f102"; }
.flaticon-periscope:before { content: "\f103"; }
.flaticon-myspace-logo-silhouette:before { content: "\f104"; }
.flaticon-kik-messenger-big-logo:before { content: "\f105"; }
.flaticon-fiverr:before { content: "\f106"; }
.flaticon-wholesale:before { content: "\f107"; }
.flaticon-google:before { content: "\f108"; font-weight: bolder; }
.flaticon-swarm:before { content: "\f109"; }